:root {
    --background: #111111;
    --white: #FFFFFF;
    --black: #000000;

    --light: #FAFAFA;
    --gray: #434343;
    --light-gray: #828282;

    --red: #DB1920;
    --orange: #FF5400;
    --blue: #1F7BE8;
    --dark-gray: #111111;

    --stroke-input: #c0c0c0;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Archivo', sans-serif;
    color: var(--black);
    box-sizing: border-box;
}

body{
    width: 100%;
    display: flex;
    flex-direction: column;

}

button{
    width: 100%;

    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;

    font-size: 14px;
    font-weight: 800;

    padding: 16px 32px;

    background: var(--orange);
    color: var(--white);

    border-radius: 6px;
    border: 0;

    cursor: pointer;
}

button ion-icon{
    color: var(--white);
}

h1{
    font-weight: 800;
}

.input-wrapper{
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.input-wrapper label{
    font-size: 16px;
    font-weight: 700;
    color: var(--black);
}

.input-wrapper input,
.input-wrapper textarea,
.input-wrapper select{
    font-size: 14px;
    font-weight: 400;
    color: var(--black);

    height: 48px;
    padding: 0 16px;

    border-radius: 9999px;

    border: 2px solid var(--orange);
}

.input-wrapper textarea{
    border-radius: 12px;
    padding: 10px 16px 24px 16px;

    height: 132px;
}

/* Scrollbars */

::-webkit-scrollbar {
    width: 8px;
    max-height: 8px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    background: var(--white);
  }
  
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: var(--gray);
    border-radius: 9999px;
    max-width: 80px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: var(--orange);
  }